@charset "UTF-8";

.orange { color: #eb6304; font-weight:bold; }
.right { text-align: right; }
.center { text-align: center; }

/*-----------------------------------------------
  基本パーツ
----------------------------------------------- */
h1#kou1 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/kou1_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#kou2 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/kou2_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#kou3 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/kou3_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#kou4 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/kou4_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#kou5 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/kou5_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#kou6 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/kou6_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#kou7 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/kou7_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h1#kou8 {
	width: 688px;
	height: 112px;
	margin: 0 auto;
	padding: 0;
	background: url(image/kou8_h1.jpg) no-repeat;
	text-indent: -9999px;
}

h2 {
	margin-bottom: 20px;
	padding-left: 10px;
	border-left: #eb6304 4px solid;
	font-size: 17px;
	color: #eb6304;
	font-weight: bold;
	line-height: 120%;
}

h2#kaisestu_h2 {
	margin-bottom: 20px;
	padding: 0;
	border: none;
	font-size: 16px;
	color: #464646;
	font-weight: bold;
} 

/* 詳細リンク */
h3#shosai {
	display: block;
	text-align: right;
	padding-top: 10px;
}

h3#shosai a {
	color: #2772a1;
}

h3#shosai a:link,
h3#shosai a:visited {
	color: #2772a1;
	text-decoration: none;
	overflow: hidden;
}

h3#shosai a:hover {
	color: #2772a1;
	text-decoration: underline;
}



/* 3階層目 */
h1#kou_2 {
	width: 643px;
	height: 42px;
	margin: 0 auto;
	padding: 20px 0 0 45px;
	color: #eb6304;
	font-size: 17px;
	font-weight: bold;
	background: url(image/kou_2_h1.jpg) no-repeat;
}

h2.kou_2_h2 {
	margin-bottom: 10px;
	padding-left: 10px;
	border-left: #eb6304 4px solid;
	font-size: 17px;
	color: #eb6304;
	font-weight: bold;
	line-height: 120%;
}





/*-----------------------------------------------
  分割
----------------------------------------------- */
#container #right_box {
	display: block;
	width: 704px;
	margin: 0;
	padding: 0;
	float: right;
}

/* シャドウ枠 */
#contents {
	display: block;
	width: 704px;
	background: url(../common/image/wallpaper.jpg) repeat-y;
}

#contents #box {
	display: block;
	width: 604px;
	margin: 0;
	padding: 28px 40px 0 28px;
	float: left;
}

#contents #box p {
	padding-left: 17px;
}


#contents #bottom {
	display: block;
	width:704px;
	height: 35px;
	margin: 0;
	padding: 0;
	float: left;
}

/*-----------------------------------------------
  講座ページ
----------------------------------------------- */
/* 研究成果解説 */
#kaisetsu {
	display: block;
	width: 698px;
	height: 402px;
	margin-top: 15px;
	padding: 0;
	background: url(image/kou2_kaisetsu.jpg) no-repeat;
	float: left;
}

#kaisetsu #inbox {
	display: block;
	width: 390px;
	height: 295px;
	margin:  65px 0 0 265px;
	_margin:  65px 0 0 130px;
	padding: 20px 10px 0 0;
	overflow: scroll;
	overflow-x: hidden;
	float: left;
}




/* back・next */
#back_next {
	display: block;
	width: 654px;
	height: 28px;
	margin: 10px 0 60px;
	padding: 0 0 0 50px;
	float: left;
}
/* ▼ IE7 */
*:first-child+html #back_next {
	display: block;
	width: 644px;
	height: 28px;
	margin: 10px 0 60px;
	padding: 10px 50px 60px 0;
	float: left;
}

#back_next span {
	padding-right: 50px;
	float: right;
}

/* １階層上へ */
a#up {
	padding-left: 10px;
	padding-bottom: 60px;
	margin-bottom: 60px;
	color: #2772a1;
	font-size: 12px;
}

a#up:link,
a#up:visited {
	color: #2772a1;
	text-decoration: none;
	overflow: hidden;
}

a#up:hover {
	color: #2772a1;
	text-decoration: underline;
}

.agari-test img { margin: 5px 0 10px 0;}
